Bug 1627838 - Octavia - floating IP not working with Octavia + OVN + DVR
Summary: Octavia - floating IP not working with Octavia + OVN + DVR
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-ovn
Version: 14.0 (Rocky)
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: beta
: 14.0 (Rocky)
Assignee: Daniel Alvarez Sanchez
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1608951 1640024 1642390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-11 16:29 UTC by Carlos Goncalves
Modified: 2019-09-10 14:09 UTC (History)
19 users (show)

Fixed In Version: python-networking-ovn-5.0.1-0.20180920104309.09eef8d.el7
Doc Type: Bug Fix
Doc Text:
Some versions of OpenStack TripleO Heat templates contained incorrect settings for the Neutron `service_plugins` parameter, which prevented Octavia from working with OVN. This release upgrades the OVN version to support Octavia with the following package: `openstack-tripleo-heat-templates-9.0.1-0`
Clone Of: 1608951
Environment:
Last Closed: 2019-01-11 11:52:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 592538 None MERGED Set/unset external MAC addresses for NAT entry when port is up/down 2020-03-20 10:14:59 UTC
OpenStack gerrit 601292 None MERGED Set/unset external MAC addresses for NAT entry when port is up/down 2020-03-20 10:14:59 UTC
OpenStack gerrit 601293 None MERGED Set/unset external MAC addresses for NAT entry when port is up/down 2020-03-20 10:14:59 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:53:12 UTC

Comment 18 errata-xmlrpc 2019-01-11 11:52:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.